Tor Browser Launcher CVE-2016-3180 Arbitrary Code Execution Vulnerability

Bugtraq ID: 96140
Class: Unknown
CVE: CVE-2016-3180
Remote: Yes
Local: No
Published: Mar 14 2016 12:00AM
Updated: Mar 07 2017 03:02AM
Credit: Jann Horn
Vulnerable: Tor Tor Browser Launcher 0.2.3
Not Vulnerable: Tor Tor Browser Launcher 0.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus